<!DOCTYPE html>
<html dir="rtl">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="libs/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="style.css">
  <title>تاریخ</title>
</head>

<body>
  <?php include 'layouts/navbar.php'; ?>
  <br><br><br>
  <div class="container textc">
    <img src="images/Schedule-amico.svg" class="img-fluid myimg">
    <br>
<?php
// get jdf lib
require ("libs/jdf.php");

echo "<h2>تاریخ ایران و شمسی</h2>";
// show day
echo "<h3>امروز " . jdate('l') .  "  است.</h3>";
// show date
echo jdate('j F Y');
echo "<br><hr>";
echo "<h2>تاریخ میلادی</h2>";
echo "<br>";
$day = date('j');
echo "<h3>روز :  " . $day . "</h3>";
$month = date('F');
echo "<br><h3>ماه :  " . $month . "</h3>";
$year = date('Y');
echo "<br><h3>سال :  " . $year . "</h3>";

?>
<br>
<?php include 'layouts/hero.php'; ?>
</div>
<br>


<?php include 'layouts/footer.php'; ?>
<script src="libs/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>

</html>
